package extend.pk;

public class CardObj implements Comparable<CardObj>{
	public int card;
	public int cardMod;
	
	public CardObj(int card) {
		this.card = card;
		this.cardMod = card % 100;
	}
	
	@Override
	public int compareTo(CardObj paramT) {
		return cardMod == paramT.cardMod ? 0 : cardMod < paramT.cardMod ? -1 : 1;
	}

	@Override
	public String toString() {
		return card + "";
	}
}
